﻿

#sidenav{
    
}

#sidenavigation{
    margin: 0 0 3em;
    padding: 0 0 0 5px;
    border-left: solid 2px #060606;
    line-height: 1.2;
    font-size: 14px;
}

#sidenav li{
    margin: 0;
    padding: 0;
    background: none;
    min-height: 1px;
    position: relative;
} * html #sidenav li{ height: 1px; } #sidenav li:after { content: "."; height: 0; visibility: hidden; clear: both; display: block; }

#sidenav a{
    display: block;
    float: left;
    padding: 5px 15px 5px 5px;
    color: #888;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background: url(sidenav.a.gif) no-repeat right 10px;
    text-transform: none;
    font-family:'Avenir LT W02 85 Heavy', Arial, Tahoma, sans-serif; font-style: normal; font-weight: normal;
}

#sidenav a:hover{ background-position: right -40px; color: #060606; }
#sidenav .selected a{ background-position: right -40px; color: #060606; }